摘要: 概览:漏洞是老漏洞CVE-2019-5544,软件是新型勒索软件ESXiArgs,以下为适用于 ESXi 6.x 中的 OpenSLP 安全漏洞 (CVE-2019-5544) 的权宜措施 解决办法: 1、手动关闭Open SLP服务 ~~2、打补丁,懒得打,还是关SLP来得方便~~ 手动关闭Ope 阅读全文
posted @ 2023-02-10 11:50 nihinumbra 阅读(98) 评论(0) 推荐(0) 编辑